/* Child Theme CSS */
/* stylelint-disable */
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
.elementor-section.elementor-section-boxed > .elementor-container {
  max-width: var(--content-width);
}

:root {
  --font-size-body:14px;
  --body-weight: var(--font-normal);
  --body-line-height: 1.3em;
  --body-letter-spacing: 0.4px;
  --body-text-transform: unset;
  --body-font-family: "Poppins";
  --heading-font-family: "Poppins";
  --heading-letter-spacing: 0;
  --heading-text-transform: unset;
}
:root .h1, :root h1 {
  --h1-size: 34px;
  line-height: 1.2;
  font-weight: var(--font-semibold);
}
:root .h2, :root h2 {
  --h2-size: 32px;
  line-height: 1.2;
  font-weight: var(--font-semibold);
}
:root .h3, :root h3 {
  --h3-size: 28px;
  line-height: 1.2;
  font-weight: var(--font-bold);
}
:root .h4, :root h4 {
  --h4-size: 24px;
  line-height: 1.2;
  font-weight: var(--font-semibold);
}
:root .h5, :root h5 {
  --h5-size: 20px;
  line-height: 1.2;
  font-weight: var(--font-semibold);
}
:root .h6, :root h6 {
  --h6-size: 18px;
  line-height: 1.2;
  font-weight: var(--font-medium);
}
@media (max-width: 991px) {
  :root .h1, :root h1 {
    --h1-size: 30px;
  }
  :root .h2, :root h2 {
    --h2-size: 26px;
  }
  :root .h3, :root h3 {
    --h3-size: 24px;
  }
  :root .h4, :root h4 {
    --h4-size: 22px;
  }
}
@media (max-width: 767px) {
  :root .h1, :root h1 {
    --h1-size: 26px;
  }
  :root .h2, :root h2 {
    --h2-size: 24px;
  }
  :root .h3, :root h3 {
    --h3-size: 22px;
  }
  :root .h4, :root h4 {
    --h4-size: 20px;
  }
  :root .h5, :root h5 {
    --h5-size: 18px;
  }
}
@media (max-width: 540px) {
  :root .h5, :root h5 {
    --h5-size: 16px;
  }
}

@media (max-width: 991px) {
  #hero_section.hero-section .page-title-wrapper {
    min-height: 100px;
  }
}
@media (max-width: 767px) {
  #hero_section.hero-section .page-title-wrapper {
    min-height: 80px;
  }
}
:root {
  --btn-text-transform: uppercase;
  --btn-letter-spacing: 0.2px;
  --btn-padding-y: 8px;
  --btn-padding-x: 25px;
  --btn-font-family: var(--body-font-family);
  --btn-radius: 30px;
  --btn-font-size: 13px;
  --btn-weight:var(--font-medium);
  --btn-line-height: 42px;
  --btn-height: 42px;
  --btn-border-width: 0;
}
@media (max-width: 991px) {
  :root {
    --btn-height: 38px;
    --btn-line-height: 38px;
    --btn-padding-x: 14px;
  }
}

:root {
  --input-border-radius: 0;
}

.pagination {
  padding-top: 40px;
}

.block-categories .category-top-menu {
  margin-bottom: 0;
}

#subcategories ul li {
  width: 16%;
}

.product-filter #search_filters .block-content section.facet ul.collapse {
  margin-bottom: 0;
}

#category .products.product-loop:not(.product-list, .list) .product-miniature {
  margin-bottom: -60px;
  padding-bottom: 60px;
}

@media (min-width: 992px) {
  #left-column .sidebar-latest.block, #right-column .sidebar-latest.block, #search_filters, #search_filters_brands, #search_filters_suppliers, .block-categories, ul.grid_list li {
    padding: 5px;
  }
  #search_filters .block-title, .category-top-menu .block-title {
    padding: 12px 15px;
    border-bottom: 0;
    background: var(--palette2);
    border-radius: var(--bages-radius);
  }
  #search_filters .block-title .title, .category-top-menu .block-title .title {
    font-size: 14px;
    line-height: 20px;
    color: var(--palette9);
    text-transform: uppercase;
  }
  .block-content {
    padding-inline: 15px;
  }
  #left-column #search_filters .facet .collapse, #left-column #search_filters_brands .facet .collapse, #left-column #search_filters_suppliers .facet .collapse {
    border-bottom: 1px solid var(--color-border);
    padding-bottom: 15px;
    margin-bottom: 10px;
  }
  #left-column #search_filters .facet:last-child .collapse, #left-column #search_filters_brands .facet:last-child .collapse, #left-column #search_filters_suppliers .facet:last-child .collapse {
    border-bottom: 0;
    padding-bottom: 0;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  #category #left-column {
    width: 30%;
  }
  #category #content-wrapper {
    width: 70%;
  }
}
@media (max-width: 767px) {
  #category .products.product-loop:not(.product-list, .list) .product-miniature {
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .pagination {
    padding-top: 0;
  }
}
@media (min-width: 768px) {
  .products-list.shop-page .products.product-loop.list .product-miniature .thumbnail-container .product-description .product-title a {
    font-size: 16px;
  }
}
:root {
  --price-size: 16px;
  --price-weight: 600;
  --price-letter-spacing:0.2px;
  --price-color: var(--palette1);
  --product-title-size: 14px;
  --product-title-weight: 500;
  --product-title-line-height: 1.4em;
  --product-title-letter-spacing:0.6px;
  --product-title-color:var(--palette3);
  --product-title-transform: capitalize;
}

.products.product-loop:not(.product-list, .list) .product-miniature {
  margin-bottom: -45px;
  padding-bottom: 60px;
}
.products.product-loop:not(.product-list, .list) .product-miniature:hover .thumbnail-container {
  position: relative;
  margin-bottom: -55px;
  z-index: 999;
  padding-bottom: 45px;
}
.products.product-loop:not(.product-list, .list) .product-miniature .thumbnail-container {
  border: 1px solid var(--color-border) !important;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
.products.product-loop:not(.product-list, .list) .product-miniature .thumbnail-container .thumbnail-top {
  border-bottom: 1px solid var(--color-border);
}
.products.product-loop:not(.product-list, .list) .product-miniature .thumbnail-container .product-description {
  text-align: left;
  padding: 15px 15px 10px 15px;
}
.products.product-loop:not(.product-list, .list) .product-miniature .thumbnail-container .product-description .product-title, .products.product-loop:not(.product-list, .list) .product-miniature .thumbnail-container .product-description .product-list-reviews {
  margin-block: 0 5px;
}
.products.product-loop:not(.product-list, .list) .product-miniature .thumbnail-container .product-description .product-list-reviews {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
}
.products.product-loop:not(.product-list, .list) .product-miniature .thumbnail-container .add-to-cart {
  position: absolute;
}
.products.product-loop:not(.product-list, .list) .product-miniature .thumbnail-container .product-price-and-shipping {
  margin-block: 0 5px;
}

.products.product-loop .product-miniature .thumbnail-container .product-description .product-price-and-shipping .regular-price {
  font-size: var(--price-size);
}
.products.product-loop .product-miniature .thumbnail-container .thumbnail-top .mini-actions .btn-action {
  background-color: var(--palette7);
  -webkit-box-shadow: none;
          box-shadow: none;
}
.products.product-loop .product-miniature .thumbnail-container .thumbnail-top .mini-actions .btn-action:hover {
  background-color: var(--palette1);
}

#blockcart-modal .product-image {
  border: 1px solid var(--color-border);
}

@media (max-width: 1199px) {
  .products.product-loop:not(.product-list, .list) .product-miniature {
    margin-bottom: -35px;
  }
}
@media (max-width: 767px) {
  .products.product-loop:not(.product-list, .list) .product-miniature {
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .products.product-loop:not(.product-list, .list) .product-miniature:hover .thumbnail-container {
    position: relative;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .products.product-loop:not(.product-list, .list) .product-miniature .thumbnail-container .product-description {
    padding: 10px;
  }
  .products.product-loop:not(.product-list, .list) .product-miniature .thumbnail-container .product-description .product-title, .products.product-loop:not(.product-list, .list) .product-miniature .thumbnail-container .product-description .product-list-reviews {
    margin-block: 0 2px;
  }
  .products.product-loop:not(.product-list, .list) .product-miniature .thumbnail-container .add-to-cart {
    position: static;
    text-align: center;
  }
}
:root {
  --product-title-single-size: 24px;
}

@media (max-width: 1199px) {
  :root {
    --product-title-single-size: 22px;
  }
}
@media (max-width: 767px) {
  :root {
    --product-title-single-size: 18px;
  }
}
.images-container .product-cover picture {
  outline: 1px solid var(--color-border);
  outline-offset: -2px;
}

#product .product-container .product-title {
  font-weight: var(--font-medium);
}
#product .products.product-loop:not(.product-list, .list) .product-miniature {
  margin-bottom: -60px;
  padding-bottom: 60px;
}

#products .products-section-title, .featured-products .products-section-title, .product-accessories .products-section-title {
  font-size: 22px;
  text-align: left;
  text-transform: uppercase;
  font-weight: var(--font-medium);
}

@media (max-width: 991px) {
  #products .products-section-title, .featured-products .products-section-title, .product-accessories .products-section-title {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  #products .products-section-title, .featured-products .products-section-title, .product-accessories .products-section-title {
    font-size: 16px;
  }
  .product-details-top .product-prices .current-price-value, .product-details-top .product-prices .regular-price {
    --h4-size: 18px;
  }
}
:root {
  --border-radius:0;
}

#header .swiper-button-next:not(.images-container .swiper-button-next), #header .swiper-button-prev:not(.images-container .swiper-button-prev) {
  background-color: var(--palette1);
  color: var(--palette9);
}
#header .swiper-button-next:not(.images-container .swiper-button-next):hover, #header .swiper-button-prev:not(.images-container .swiper-button-prev):hover {
  color: var(--palette9);
  background-color: var(--palette2);
}
#header .avaorg-menu-horizontal .products.product-loop:not(.product-list) .product-miniature {
  padding-bottom: 90px;
}
#header .elementor-cart__toggle .elementor-button {
  gap: 15px;
}
#header .ava-search-bar #searchbox .search-button {
  margin: 2px;
  height: 40px;
}
#header #_desktop_verticalmenu .title_vertical i {
  display: none !important;
}
#header #_desktop_verticalmenu .title_vertical::before {
  content: "";
  -webkit-mask-image: url(../img/list.svg);
          mask-image: url(../img/list.svg);
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background: var(--palette9);
  -webkit-mask-size: 17px;
          mask-size: 17px;
  height: 17px;
  width: 17px;
  margin-inline: 0 20px;
}
#header #_desktop_verticalmenu .avaorg-menu-vertical .menu-content {
  background: var(--palette2);
  border: 0;
  margin-top: 8px;
}
#header #_desktop_verticalmenu .avaorg-menu-vertical .menu-content .menu-item > a {
  padding: 12px 0;
  border-color: #39c3c6;
  border-radius: 5px;
}
#header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item {
  padding: inherit;
}
#header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item:last-child > a {
  border-right: 0;
}
#header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item.topdeals-menu .products.product-loop.product-list .product-miniature .thumbnail-container {
  -ms-grid-columns: 31% auto;
  grid-template-columns: 31% auto;
}
#header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item.product-menu .avaorg-sub-inner .avaorg-menu-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item.product-menu .avaorg-sub-inner .avaorg-menu-row .col-sm-9 {
  padding-right: 0;
}

#footer .ava-dropdown-wrapper .icon-angle-down.icon-ava {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
#footer .ava-dropdown-wrapper .ava-dropdown-menu {
  top: auto;
  bottom: 30px;
  z-index: 9;
}
#footer .footer-contact .block-contact {
  color: var(--palette9);
  padding: 0;
}
#footer .footer-contact .block-contact .block-contact-title {
  display: none;
}
#footer .footer-contact .block-contact #contact-infos {
  line-height: 1.8em;
}
#footer .footer-contact .block-contact #contact-infos .address {
  -webkit-margin-after: 18px;
          margin-block-end: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#footer .footer-contact .block-contact #contact-infos .address::before {
  content: "";
  -webkit-mask-position: left center;
          mask-position: left center;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: 20px;
          mask-size: 20px;
  -webkit-mask-image: url(../img/location.svg);
          mask-image: url(../img/location.svg);
  background-color: var(--palette9);
  height: 30px;
  width: 40px;
  margin-right: 6px;
}
#footer .footer-contact .block-contact #contact-infos span.email, #footer .footer-contact .block-contact #contact-infos span.phone {
  font-size: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#footer .footer-contact .block-contact #contact-infos span.email::before, #footer .footer-contact .block-contact #contact-infos span.phone::before {
  content: "";
  -webkit-mask-position: left center;
          mask-position: left center;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background-color: var(--palette9);
  height: 30px;
  width: 40px;
  /*margin-right: 20px;*/
}
#footer .footer-contact .block-contact #contact-infos span.email::before {
  -webkit-mask-size: 23px;
          mask-size: 23px;
  -webkit-mask-image: url(../img/mail.svg);
          mask-image: url(../img/mail.svg);
  display: none;
}
#footer .footer-contact .block-contact #contact-infos span.phone {
  -webkit-margin-after: 20px;
          margin-block-end: 20px;
}
#footer .footer-contact .block-contact #contact-infos span.phone::before {
  -webkit-mask-size: 25px;
          mask-size: 25px;
  -webkit-mask-image: url(../img/support.svg);
          mask-image: url(../img/support.svg);
}
#footer .footer-contact .block-contact #contact-infos a {
  font-size: 14px;
  color: var(--palette9);
}
#footer .footer-contact .block-contact #contact-infos a:hover {
  color: var(--palette2);
}
#footer .block_newsletter {
  background-color: transparent;
  margin: 0;
}
#footer .block_newsletter .newsletter-content {
  display: none;
}
#footer .block_newsletter .newsletter-form {
  width: 266px;
  max-width: 100%;
}
#footer .block_newsletter .newsletter-form form .newsletter-wrapper {
  margin-bottom: 15px;
}
#footer .block_newsletter .newsletter-form form .newsletter-wrapper input[type=email] {
  height: 44px;
  border: none;
  padding: 10px 85px 10px 20px;
  background: var(--palette9);
  font-size: 14px;
  border-radius: 30px;
}
#footer .block_newsletter .newsletter-form form .newsletter-wrapper input[type=submit] {
  position: absolute;
  right: 0;
  width: 65px;
  height: 40px;
  max-height: 44px;
  font-size: 0;
  background: url(../img/newsletter-icon.png);
  background-repeat: no-repeat;
  background-position: center;
  background-color: var(--palette2);
  background-size: 22px;
  margin: 2px;
}
#footer .block_newsletter .newsletter-form form .newsletter-condition {
  color: var(--palette9);
}
#footer .block_newsletter .newsletter-form form .newsletter-condition p {
  text-align: right;
  margin-bottom: 0;
  color: var(--palette9);
}
#footer .block_newsletter .newsletter-form form .newsletter-condition .psgdpr_consent_message {
  color: var(--palette9);
  margin-bottom: 0;
  line-height: 1.8em;
}
#footer .block_newsletter .newsletter-form form .newsletter-condition .psgdpr_consent_message input[type=checkbox]:focus + span {
  border-color: var(--palette9);
}
#footer .block_newsletter .newsletter-form form .newsletter-condition .psgdpr_consent_message input[type=checkbox] + span .checkbox-checked {
  color: var(--palette9);
}

/* //border */
#blockcart-modal .product-image, .product-comment-modal .modal-dialog .product-cover img, #stores .page-stores .store-picture img, #cart .cart-container .cart-item .product-image img, #order-items .image img, .ava-search-bar .ava-search-result-container .product_list_widget .image img, .searchbar-autocomplete .ui-menu-item .autocomplete-thumbnail, .wishlist-products-container .wishlist-products-list .wishlist-products-item .wishlist-product .wishlist-product-image,
.wrapper-compare-table .compare-header img {
  border: 1px solid var(--color-border);
  border-radius: var(--input-border-radius);
}

/* //cart popup */
.cart-content .cart-content-btn .btn-secondary {
  border: 0;
}

body#checkout #header {
  color: var(--palette9);
}
body#checkout #header .header-nav {
  background: var(--palette1);
}
body#checkout #header .header-nav .logo {
  max-width: 207px;
}
body#checkout #header .header-nav a {
  color: var(--palette9);
}

.back-to-top a {
  border: 1px solid var(--palette9);
}
.back-to-top a:hover {
  border: none;
}

.home-category .item-inner {
  margin-bottom: 0 !important;
}
.home-category .item-inner .image {
  overflow: hidden;
  border: 1px solid var(--color-border);
  border-radius: 5px;
}

.parallax .cms-title span {
  font-size: 38px;
  line-height: 40px;
  letter-spacing: -0.2px;
  font-weight: 500;
}

#wrapper .home-product-list .products.product-loop .product-miniature .thumbnail-container {
  -ms-grid-columns: 220px auto;
  grid-template-columns: 220px auto;
}
#wrapper .home-product-list .products.product-loop .product-miniature .thumbnail-container .product-description .brand-title, #wrapper .home-product-list .products.product-loop .product-miniature .thumbnail-container .product-description .availability, #wrapper .home-product-list .products.product-loop .product-miniature .thumbnail-container .product-description .product-desc {
  display: none;
}
#wrapper .home-product-list .products.product-loop .product-miniature .time-sale {
  margin-block: 0 15px;
}

.home-brand .item .item-inner .image:hover img {
  -webkit-filter: none;
          filter: none;
}
.home-brand .item .item-inner .image img {
  width: auto;
  padding: 56px 35px;
  -webkit-filter: grayscale(100%) brightness(300%) contrast(0);
          filter: grayscale(100%) brightness(300%) contrast(0);
  -webkit-transition: -webkit-filter 0s, -webkit-box-shadow 0s;
  transition: -webkit-filter 0s, -webkit-box-shadow 0s;
  transition: filter 0s, box-shadow 0s;
  transition: filter 0s, box-shadow 0s, -webkit-filter 0s, -webkit-box-shadow 0s;
}

.cms-banner .elementor-image:hover a::before, .cms-banner .elementor-image:hover a::after {
  height: 100%;
  width: 100%;
  -webkit-transform: rotate(0);
          transform: rotate(0);
}
.cms-banner .elementor-image a::before {
  background: rgba(219, 219, 219, 0.2) none repeat scroll 0 0;
  content: " ";
  height: 0;
  padding: 0;
  position: absolute;
  -webkit-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
  width: 0;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  left: 0;
  top: 0;
}
.cms-banner .elementor-image a::after {
  background: rgba(219, 219, 219, 0.2) none repeat scroll 0 0;
  content: " ";
  height: 0;
  padding: 0;
  position: absolute;
  -webkit-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
  width: 0;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  bottom: 0;
  right: 0;
}

.ui-autocomplete.searchbar-autocomplete li a .autocomplete-thumbnail {
  width: 70px;
}
.ui-autocomplete.searchbar-autocomplete li a .product {
  font-size: var(--product-title-size);
  font-weight: var(--product-title-weight);
  color: var(--palette3);
  font-family: var(--heading-font-family);
}

.order-confirmation-table div.details span {
  font-size: var(--product-title-size);
  font-weight: var(--product-title-weight);
  line-height: var(--product-title-line-height);
  font-family: var(--heading-font-family);
  color: var(--product-title-color);
}
.order-confirmation-table div.row .text-xs-left, .order-confirmation-table div.row .text-xs-right {
  font-size: var(--price-size);
  font-weight: var(--price-weight);
  color: var(--price-color);
}
.order-confirmation-table div.row .text-sm-center {
  color: var(--palette3);
}

@media (max-width: 1366px) {
  #header #_desktop_verticalmenu .avaorg-menu-vertical .title_vertical {
    padding: 12px 20px;
  }
  #header .avaorg-menu-horizontal .menu-content .menu-item > a {
    padding: 0px 15px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  #header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item.topdeals-menu .products.product-loop.product-list .product-miniature .thumbnail-container {
    -ms-grid-columns: 21% auto;
    grid-template-columns: 21% auto;
  }
  #header .elementor-cart__toggle .elementor-button {
    gap: 0;
  }
  #header .elementor-cart__toggle .elementor-button .label-content {
    display: none;
  }
}
@media (max-width: 1199px) {
  #footer .footer-contact .block-contact #contact-infos .address::before {
    width: 30px;
  }
  #footer .block_newsletter .newsletter-form {
    width: 100%;
  }
  #footer .block_newsletter .newsletter-content .newsletter-title {
    -webkit-margin-after: 15px;
            margin-block-end: 15px;
  }
  #wrapper .home-product-list .products.product-loop .product-miniature .thumbnail-container {
    -ms-grid-columns: 210px auto;
    grid-template-columns: 210px auto;
  }
  .home-brand .item .item-inner .image img {
    padding: 46px 30px;
  }
}
@media (max-width: 991px) {
  #header .avaorg-menu-horizontal .menu-content .menu-item > a {
    padding: 0.625rem 15px;
    padding-right: 3.125rem;
  }
  #header #mobile-menu-icon {
    font-size: 0;
  }
  #header #mobile-menu-icon i {
    color: var(--palette9);
    font-size: 26px;
  }
  #header #mobile-menu-icon i:hover {
    color: var(--palette2);
  }
  #wrapper .home-product-list .products.product-loop .product-miniature .thumbnail-container {
    -ms-grid-columns: 130px auto;
    grid-template-columns: 130px auto;
  }
  .home-brand .item .item-inner .image img {
    padding: 40px 20px;
  }
}
@media (max-width: 767px) {
  #header .avaorg-menu-horizontal .products.product-loop:not(.product-list) .product-miniature {
    padding-bottom: 0;
  }
  #footer .footer-contact .block-contact #contact-infos .address {
    -webkit-margin-after: 10px;
            margin-block-end: 10px;
  }
  #footer .footer-contact .block-contact #contact-infos .address::before {
    width: 20px;
    height: 20px;
    -webkit-mask-size: 15px;
            mask-size: 15px;
  }
  #footer .footer-contact .block-contact #contact-infos span.phone::before, #footer .footer-contact .block-contact #contact-infos span.email::before {
    height: 20px;
    width: 20px;
    margin-right: 10px;
  }
  #footer .footer-contact .block-contact #contact-infos span.phone {
    -webkit-margin-after: 10px;
            margin-block-end: 10px;
  }
  #footer .footer-contact .block-contact #contact-infos span.phone::before {
    -webkit-mask-size: 18px;
            mask-size: 18px;
  }
  #footer .footer-contact .block-contact #contact-infos span.email:before {
    -webkit-mask-size: 17px;
            mask-size: 17px;
  }
  #footer .block_newsletter {
    padding: 0;
  }
  #footer .block_newsletter .newsletter-content .newsletter-des {
    line-height: 1.5em;
    -webkit-margin-after: 15px;
            margin-block-end: 15px;
  }
  .parallax .cms-title span {
    font-size: 28px;
  }
  .home-brand .item .item-inner .image img {
    padding: 20px 5px;
  }
  .cms-banner .elementor-container .elementor-column {
    margin: auto;
    width: auto;
  }
}
@media (max-width: 540px) {
  #header .header-logo .elementor-image img {
    width: 120px;
  }
  #header .elementor-cart__toggle .elementor-cart-icon i {
    font-size: 20px;
  }
  #header .elementor-wish .elementor-wish-icon i {
    font-size: 20px;
  }
  #header .elementor-account .elementor-button i {
    font-size: 22px;
  }
  #wrapper .parallax:first-child .elementor-column {
    margin-bottom: 10px;
  }
  #wrapper .parallax .elementor-column {
    width: 100%;
  }
}
/* stylelint-enable */